KMESSEDWORDS(1)

NAME
kmessedwords - a letter order game for KDE

SYNOPSIS
kmessedwords [ generic-options ]

DESCRIPTION
KMessedWords is a game that is based on the word/letter puzzles that the author played as a child. A word is picked at random and displayed with its letters in a messed order, with difficulty dependent on the chosen level. You have an unlimited number of tries, and scores are kept.

It is a very simply constructed game, with 3 dificulty levels of play. It is fully customizable, allowing you to write in your own words and set your own 'look and feel' of the game. It is aimed for children aged 10+ because of the dificulty, but of course everyone is welcome to try.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kmessedwords --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kmessedwords/ directly into konqueror or you can run `khelpcenter help:/kmessedwords/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kmessedwords/.

AUTHOR
KMessedWords was written by Primoz Anzur <zerokode@gmx.net>, Waldo Bastian <bastian@kde.org>, Daniel Molkentin <molkentin@kde.org> and Chris Howells <howells@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).